"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
function getFloatingValue(value, precision) {
  return parseFloat(value.toFixed(precision));
}
exports.getFloatingValue = getFloatingValue;
